Tool
tracking_event-names_list
List the event-name catalog for the current product with counts, first/last seen, sampled prop keys, and status.
List the event-name catalog for the current product with counts, first/last seen, sampled prop keys, and status.
Behavior
- HTTP
GET /tracking/catalog
Arguments
Name | Type | Required | Description |
|---|---|---|---|
sort | string | — | Sort column (default count) |
order | string | — | Sort direction (default desc) |
search | string | — | Case-insensitive substring match on the event name |
status | string | — | Filter by status; omit for all |
Response
Field | Type | Always | Description |
|---|---|---|---|
names | array | • | The matching catalogue entries, ordered by the requested sort |
Try it
List the event-name catalog for the current product with counts, first/last seen, sampled prop keys, and status.